ASCOM 5.0 driver install


lars2842000 <bert.seltzer@...>
 

I've got the A-P driver 4.99.53 installed and I'd like to replace it with the new 5.0 version. Can I install 5.0 over the existing installation or do I need to remove 4.99.53 first.

If so, any instructions for doing so would be appreciated.

I'm running under Windows XP SP3, 32 bit with the latest ASCOM platform (5.1b, I think) installed.

Thanks,
Bert

Join main@ap-gto.groups.io to automatically receive all group messages.